@using Microsoft.AspNetCore.Http
<!-- Newsletter -->
@* <div class="section-full p-tb50 bg-primary text-white">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-md-7 m-md-b30">
                <h4>Subscribe To Our Newsletter</h4>
                <p class="m-b0">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words</p>
            </div>
            <div class="col-md-5">
                <h4>Your Email Address</h4>
                <form class="dzSubscribe style1" action="http://tiancai.kz/script/mailchamp.php" method="post">
                    <div class="dzSubscribeMsg"></div>
                    <div class="input-group">
                        <input name="dzEmail" required="required" type="email" class="form-control" placeholder="Your Email Address">
                        <div class="input-group-addon">
                            <button name="submit" value="Submit" type="submit" class="site-button-secondry btnhover13">Subscribe</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div> *@
<!-- Footer -->
@* <footer class="site-footer text-uppercase footer-white">
    <div class="footer-top">
        <div class="container saf-footer">
        <div class="row">
            <div class="col-md-6 col-lg-3 col-sm-6 footer-col-4">
                <div class="widget widget_getintuch">
                    <h5 class="m-b30 text-primary ">Kontak Kami</h5>
                    <ul>
                    <li><i class="ti-location-pin"></i><strong>alamat</strong> Jl. Cimanggu Permai I, Kedung Jaya, Kec. Tanah Sareal Bogor 16164</li>
                    <li><i class="ti-mobile"></i><strong>telepon</strong>+6281286402541</li>
                    <li><i class="ti-email"></i><strong>email</strong>info@sekolahattaufiq.id</li>
                    </ul>
                </div>
            </div>
            
            <div class="col-md-6 col-lg-3 col-sm-6 col-5 footer-col-4">
                <div class="widget widget_services border-0">
                    <h5 class="m-b30 text-primary">Link Tautan Kami</h5>
                    <ul>
                    <li><a style="color:black" href="javascript:void(0);">Karir di At Taufiq </a></li>
                    <li><a style="color:black" href="javascript:void(0);">Perpustakaan SDIT </a></li>
                    <li><a style="color:black" href="javascript:void(0);">Perpustakaan SMPIT</a></li>
                    <li><a style="color:black" href="javascript:void(0);">Perpustakaan SMAIT</a></li>
                    <li><a style="color:black" href="javascript:void(0);">Our Services</a></li>
                    </ul>
                </div>
            </div>
            
            <div class="col-md-6 col-lg-3 col-sm-6 col-7 footer-col-4">
                <div class="widget widget_services border-0">
                    <h5 class="m-b30 text-primary">Sekolah At Taufiq</h5>
                    <ul>
                    <li><a href="javascript:void(0);">Tentang Kami</a></li>
                    <li><a href="javascript:void(0);">Utama </a></li>
                    <li><a href="javascript:void(0);">Hubungi Kami</a></li>
                    <li><a href="javascript:void(0);">Pelayanan Kami</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-md-6 col-lg-3 col-sm-6 footer-col-4">
                <div class="widget widget_gallery gallery-grid-4">
                    <h5 class="m-b30 text-primary">Gallery</h5>
                    <ul>
                    @{
                        if (ViewBag.GaleriUnit != null)
                        {
                            foreach (var item in ViewBag.GaleriUnit)
                            {
                                <li class="img-effect2"> <a href="javascript:void(0);"><img src="/Asset/Files/Galeri/Unit/@item.FileGaleri" onError="this.onerror=null;this.src='/images/testimonials/pic1.jpg';" alt=""></a> </li>
                            }
                        }
                    }
                    </ul>
                </div>
            </div>
            
            
        </div>
        </div>
    </div>
    <!-- footer bottom part -->
    <div class="footer-bottom">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-sm-6 text-left "> <span>Copyright © 2021 </span> </div>
                <div class="col-md-6 col-sm-6 text-right "> <span>MADE WITH &nbsp;<i class="fa fa-heart text-danger"></i>&nbsp; SEKOLAHATTAUFIQ</span> </div>
            </div>
        </div>
    </div>
</footer> *@
<!-- Footer -->
<footer class="site-footer text-uppercase">
  <div class="footer-top">
    <div class="container">
      <div class="row">
        <div class="col-md-3 col-5 col-xl-2 col-lg-2 col-sm-6 footer-col-4">
          <div class="widget widget_services border-0">
            <h5 class="m-b30 text-white">Sekolah At Taufiq</h5>
            <ul>
                <li><a href="javascript:void(0);">Karir</a></li>
                <li><a href="https://admsimat.sekolahattaufiq.id/">Login Guru </a></li>
                <li><a href="https://siswa.sekolahattaufiq.id/">Login Siswa</a></li>
                <li><a href="javascript:void(0);">Media Sosial</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-3 col-7 col-xl-2 col-lg-3 col-sm-6 footer-col-4">
          <div class="widget widget_services border-0">
            <h5 class="m-b30 text-white">Pustaka Kami</h5>
            <ul>
                <li><a href="javascript:void(0);">Perpustakaan TKIT </a></li>
                <li><a href="javascript:void(0);">Perpustakaan SDIT </a></li>
                <li><a href="javascript:void(0);">Perpustakaan SMPIT</a></li>
                <li><a href="javascript:void(0);">Perpustakaan SMAIT</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-6 col-xl-4 col-lg-3 col-sm-6 footer-col-4">
          <div class="widget widget_getintuch">
            <h5 class="m-b30 text-white ">Kontak Kami</h5>
            <ul>
                <li><i class="ti-location-pin"></i><strong>alamat</strong> @ViewBag.Sekolah.Alamat</li>
                <li><i class="ti-mobile"></i><strong>telepon</strong>@ViewBag.Sekolah.NoTelp</li>
                <li><i class="ti-email"></i><strong>email</strong>@ViewBag.Sekolah.EmailSekolah</li>
            </ul>
          </div>
        </div>
        <div class="col-md-12 col-xl-4 col-lg-4 col-sm-6 footer-col-4 ">
          <div class="widget">
            <h5 class="m-b30 text-white">Download Our Application <br /> (AT SMILE)</h5>
            <span></span>
            <img src="/images/appimage/Logo%20At%20Smile%20300x200%20px.png" width="150px" style="background-color:white; padding:10px; border-radius:5px" />
            <div class="py-3 row">
            <a href="https://play.google.com/store/apps/details?id=com.sekolahattaufiq.siswa" target="_blank">
              <img src="/images/appimage/badge--PlayStore.svg" width="180px" class="px-3" />
            </a>
              <img src="/images/appimage/badge--AppStore.svg" width="150px" />
            </div>
            <ul class="list-inline m-a0">
              <li><a href="https://facebook.com/@ViewBag.Sekolah.Facebook" class="site-button facebook circle " target="_blank"><i class="fa fa-facebook-square text-white"></i></a></li>
              <li><a href="https://twitter.com/@ViewBag.Sekolah.Twitter" class="site-button twitter circle " target="_blank"><i class="fa fa-twitter-square text-white"></i></a></li>
              <li><a href="https://instagram.com/@ViewBag.Sekolah.Instagram" class="site-button instagram circle " target="_blank"><i class="fa fa-instagram text-white"></i></a></li>
              <li><a href="https://www.youtube.com/user/@ViewBag.Sekolah.Youtube" class="site-button google-plus circle " target="_blank"><i class="fa fa-youtube-play text-white"></i></a></li>
           
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- footer bottom part -->
  <div class="footer-bottom">
    <div class="container">
      <div class="row">
        <div class="col-md-12"> 
          <div class="widget-link row"> 
             <div class="col-md-6 col-sm-6 text-left "> <span>Copyright © 2021 </span> </div>
                <div class="col-md-6 col-sm-6 text-right "> <span>MADE WITH &nbsp;<i class="fa fa-heart text-danger"></i>&nbsp; SEKOLAHATTAUFIQ</span> </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
<!-- Footer END -->
<!-- Footer END -->
<button class="scroltop icon-up" type="button"><i class="fa fa-arrow-up"></i></button>